OCIOLUTIMAGE(1)

NAME
ociolutimage - Convert a 3dlut to or from an image

SYNOPSIS
ociolutimage [options] output-file...

DESCRIPTION
This manual page documents briefly the ociolutimage command.

OPTIONS
A summary of options is included below.

--generate
    Generate a lattice image

--extract
    Extract a 3dlut from an input image

--input file
    Specify the input filename

--output file
    Specify the output filename

--cubesize n
    Size of the cube (default: 32)

--maxwidth n
    Specify maximum width of the image (default: 2048)

--config file
    .ocio configuration file (default: $OCIO)

--colorconvert in out
    Apply a color space conversion to the image.

SEE ALSO
ociobakelut(1), ocioconvert(1), ocioconvert(1).
/usr/share/doc/opencolorio/OpenColorIO.pdf